#12 closed defect (fixed)

failure notice

Reported by: RTEMS Bugs Owned by: Jeff Mayes
Priority: normal Milestone: 2
Component: bsps Version: unknown
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 5398 invoked by uid 730); 7 Sep 2001 16:02:47 -0000
Date: 7 Sep 2001 16:02:47 -0000
Message-ID: <20010907160247.5397.qmail@…>
To: gnats-admin@…
From: gnats@…
Subject: Deleted PR doc/5

Release:
unknown

Change History (2)

comment:1 Changed on Oct 23, 2001 at 6:00:40 PM by Jeff Mayes

Owner: changed from Jeff Mayes to jeff
Status: assignedclosed

comment:2 Changed on Oct 23, 2001 at 11:00:40 PM by Jeff Mayes

From: mayes@…
To: ccj@…, corsepiu@…, eric.norum@…,

jennifer@…, #@oarcorp.com, mark@…,
MAILER-DAEMON@…, bugs@…, gnatadmin@…,
jeff@…

Cc:
Subject: Re: bsps/12
Date: 23 Oct 2001 19:00:40 -0000

Synopsis: failure notice


Responsible-Changed-From-To: gnats-admin->jeff
Responsible-Changed-By: mayes
Responsible-Changed-When: Tue Oct 23 14:00:40 2001
Responsible-Changed-Why:

don't bother charles

State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Tue Oct 23 14:00:40 2001
State-Changed-Why:

fixed


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=12&database=rtems

Note: See TracTickets for help on using tickets.